{...}:
let
  montreal = {
    # robert-bourassa/rené-lévesque
    latitude = 45.4987;
    longitude = -73.5703;
  };
in
{
  services.gammastep = {
    enable = true;
    temperature.day = 6500;
    temperature.night = 4000;
    inherit (montreal) latitude longitude;
  };
}
